clear();
function f = rechteSeite(t,y)
    phi    = y(1,1);  //Pixelposition
    omega  = y(2,1);  //Pixelgeschwindigkeit "w"
    alfa   = y(3,1);  //Pixelbeschleunigung
    intphi = y(4,1);  //Integral von Phi
    
    u = 4;

    a=36.0;
    b=326.0;
    c=115509.0;    
    
    f(1,1) = omega;
    f(2,1) = alfa;
    f(3,1) = -a*alfa-b*omega+c*u;
    f(4,1) = phi;
endfunction

//Testweise wie in der Messung simulieren:
t=linspace(0,1.0,100);
t0=0.0;
y0=[0;0;0;0];
y=ode(y0,t0,t,rechteSeite);

plot(t,y(2,:));