clear();

    a=36.0;
    b=326.0;
    c=115509.0;    

    A = [  0     1     0     0
           0     0     1     0
           0    -b    -a     0
           1     0     0     0 ];


    B = [  0
           0
           c
           0 ];

//Reglerentwurf über Polvorgabe:
    ew = [ - 1. + 0.7*%i
           - 1. - 0.7*%i
           - 18. + 1.4142136*%i  
           - 18. - 1.4142136*%i 
         ];

    R = ppol(A,B,ew');

    ewneu = spec(A-B*R);
    disp(ewneu);
    disp(ew);

function f = rechteSeite(t,y)    
    u = -R*y; //Zustandsregler
    f = A*y+B*u;    
endfunction

//Testweise wie in der Messung simulieren:
t=linspace(0,4.0,400);
t0=0.0;

//    phi    = y(1,1);  //Pixelposition
//    omega  = y(2,1);  //Pixelgeschwindigkeit "w"
//    alfa   = y(3,1);  //Pixelbeschleunigung
//    intphi = y(4,1);  //Integral von Phi

y0=[100;0;0;0]; //mit 100 Pixel Abweichung beginnen
y=ode(y0,t0,t,rechteSeite);

plot(t,y(1,:)); //Verlauf von phi zeigen

